## unity-greeter-badges 0.4

=== debian/changelog ===
unity-greeter-badges (0.4-0ubuntu4) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:41:36 +0000

unity-greeter-badges (0.4-0ubuntu3) wily; urgency=medium

  * debian/links
    - New file; add symlink to custom_sugar_badge.png; requested by
      Sugar Labs developer Martin Abente Lahaye <tch@sugarlabs.org>.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 05 Jun 2015 21:05:42 -0500

unity-greeter-badges (0.4-0ubuntu2) wily; urgency=medium

  * debian/control
    - Add Breaks/Replaces for wmaker-common (<< 0.95.6-1~).
  * debian/rules
    - Keep Window Maker badge; removed from wmaker-common package in 0.95.6-1
      (LP: #1402004).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 06 May 2015 21:54:27 -0500

unity-greeter-badges (0.4-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/install
    - Simplify file to use wildcard.  We will handle the special cases
      in debian/rules.
    - Remove executable bit; not needed since we no longer use dh-exec.
  * debian/control
    - Remove dh-exec from Build-Depends; no longer needed.
  * debian/rules
    - Add override_dh_install target to remove badges found in other packages
      and fix resulting broken symlinks.  This function was previously
      performed by dh-exec using debian/install, but this was harder to
      maintain.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 28 Feb 2015 07:30:52 -0600

unity-greeter-badges (0.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control
    - Fix typo in Maintainer email address.
  * debian/install
    - Install new badges from new upstream release.
  * debian/rules
    - Add get-orig-source target.
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 18 Jan 2015 12:53:25 -0600

unity-greeter-badges (0.1-0ubuntu1) vivid; urgency=medium

  * Initial release (LP: #1396851).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 27 Nov 2014 01:01:37 -0600
