## unity-greeter-badges 0.5

=== debian/changelog ===
unity-greeter-badges (0.5) artful; urgency=medium

  * Initial Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 25 Sep 2017 00:35:57 -0500
