=== debian/control ===
Source: unity-greeter-badges
Section: misc
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
XSBC-Original-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6


Package: unity-greeter-badges
Architecture: all
Depends: ${misc:Depends}
Enhances: unity-greeter
Breaks: mwm (<< 2.3.4-7~),
	wmaker-common (<< 0.95.6-1~)
Replaces: mwm (<< 2.3.4-7~),
	  wmaker-common (<< 0.95.6-1~)
Description: Additional badges for Unity Greeter
 This package adds additional badges, i.e., the icons that appear next to each
 desktop environment, in Unity Greeter, Ubuntu's default display manager.  It
 adds support for a wide variety of desktop environments not supported by the
 default Unity Greeter installation, e.g., MATE, Cinnamon, Window Maker, and
 more.
